Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007514TestLinkAssign Test Case Executionpublic2016-04-21 13:222016-05-12 13:11
Reporterdorusinec 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionsuspended 
PlatformOSOS Version
Product Version 
Fixed in Version 
Summary0007514: Automatic assigning of the same test case to more than 1 build
DescriptionAutomatic assigning of the same test case to more than 1 build („Build to assign“ would consist of checkboxes with more builds). Please check attached screenshot.
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filespng file icon assign.png [^] (144,607 bytes) 2016-04-21 13:22


png file icon tt01.png [^] (126,970 bytes) 2016-04-23 07:17

- Relationships
related to 0007520closedfman Possibility to copy test execution assignment from other build 

-  Notes
(0024723)
fman (administrator)
2016-04-21 16:22
edited on: 2016-04-21 16:23

screenshots are not a replacement for a good details => this kind of request will be always rejected

In addition detailed steps to reproduce are missing

(0024735)
dorusinec (reporter)
2016-04-22 11:29

Testlink 1.9.10

Pre-conditions:
• Test Project is available.
• Test Plan is available.
• More than 1 build is available (e.g. 5.0.3000.1 SKY, 5.0.3000.1 CSY).
• Platforms are assigned to the Test Plan.
• At least 1 Test Case is added to the Test Plan.

Steps to reproduce:
1. Click “Assign Test Case Execution” below the Test Plan contents.
2. Click on the Test Case on the left side of the screen.
3. Check the “Build to assign” setting on the upper left side of the screen.

Actual Result:
There is no checkbox with possibility to check more builds (5.0.3000.1 SKY and 5.0.3000.1 CSY).
It is not possible to assign the same Test Case to more than 1 build (also to 5.0.3000.1 CSY).
(0024741)
fman (administrator)
2016-04-23 07:07

Feature as requested has to be rejected because right side of screen will become a mess, because is used to display the test case exec assignment, and then more rows will be needed (one for each build).

Current feature is intended to work with a detailed approach i.e user is focused on a execution context (test plan, platform, build).

Analisys is going to be done to provided a way to solve the request may be using a new feature 'Copy Tester Assignment from build'.

Closing

- Issue History
Date Modified Username Field Change
2016-04-21 13:22 dorusinec New Issue
2016-04-21 13:22 dorusinec File Added: assign.png
2016-04-21 16:22 fman Note Added: 0024723
2016-04-21 16:23 fman Note Edited: 0024723 View Revisions
2016-04-21 16:36 fman Status new => feedback
2016-04-22 11:29 dorusinec Note Added: 0024735
2016-04-22 11:29 dorusinec Status feedback => new
2016-04-23 07:03 fman QA Team - Task Workflow Status => TBD
2016-04-23 07:03 fman Category New Feature => Assign Test Case Execution
2016-04-23 07:07 fman Note Added: 0024741
2016-04-23 07:08 fman Status new => closed
2016-04-23 07:08 fman Assigned To => fman
2016-04-23 07:08 fman Resolution open => suspended
2016-04-23 07:17 fman File Added: tt01.png
2016-04-23 16:35 fman Issue cloned: 0007520
2016-04-23 16:35 fman Relationship added related to 0007520



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker